<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>m</author>
    <version>5.0.0.0</version>
    <iconFilename>store_stMax105.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="stMax105.xml"/>
    </storeItems>
    <title>
        <de>Stara FunBuggy von MH</de>
        <en>Stara FunBuggy by MH</en>
    </title>
    <description>
        <de>Farbe wählbar mit zusätzlichen Materialien, Motor Konfiguration, Decal Konfiguration, neue Sounds, Rundumleuchten</de>
        <en>Color choosable some new materials, motor configuration, decal configuration, sound configuration, beaconLights</en>
    </description>
</modDesc>
